Loading...
Searching...
No Matches
spa_io_rate_match Struct Reference
SPA » Node

rate matching More...

`#include <spa/node/io.h>`

## Data Fields

uint32_t | delay
| extra delay in samples for resampler
uint32_t | size
| requested input size for resampler
double | rate
| rate for resampler
uint32_t | flags
| extra flags
uint32_t | padding [7]

## Detailed Description

rate matching

## Field Documentation

## delay

uint32_t spa_io_rate_match::delay

extra delay in samples for resampler

## size

uint32_t spa_io_rate_match::size

requested input size for resampler

## rate

double spa_io_rate_match::rate

rate for resampler

## flags

uint32_t spa_io_rate_match::flags

extra flags

## padding

uint32_t spa_io_rate_match::padding[7]

The documentation for this struct was generated from the following file:

- spa/node/io.h